Oracle WebCenter Content CVE-2013-3770 Remote Security Vulnerability

Bugtraq ID: 61228
Class: Unknown
CVE: CVE-2013-3770
Remote: Yes
Local: No
Published: Jul 16 2013 12:00AM
Updated: Jul 16 2013 12:00AM
Credit: Oracle
Vulnerable: Oracle WebCenter Content 11.1.1.7.0
Oracle WebCenter Content 11.1.1.6.0
Oracle WebCenter Content 10.1.3.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus